@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}

/*nav*/
#nav{margin:0px auto 0 auto;width:1240px;height:61px;}
#nav .jquery_out{float:left;line-height:39px;display:block;border-right:0px solid #fff;text-align:center;color:#fff;font:18px/39px "微软雅黑";background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .jquery_out .smile{padding-left:0em;}
#nav .jquery_inner{margin-left:16px;}
#nav .jquery{margin-right:1px;padding:0 2em;}

#nav .mainlevel_0{float:left;border-right:0px solid #fff;width:124px;/*IE6 only*/}
#nav .mainlevel_0 a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:124px;}
#nav .mainlevel_0 a:hover,#nav .mainlevel_1 a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel_0 ul{display:none;position:absolute;}
#nav .mainlevel_0 li {border-top:1px solid #fff;background:#ffe60c;width:125px;/*IE6 only*/}
#nav .mainlevel_0 li a{width:125px;}

#nav .mainlevel_1{float:left;border-right:0px solid #fff;width:124px;/*IE6 only*/}
#nav .mainlevel_1 a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:124px;}
#nav .mainlevel_1 a:hover,#nav .mainlevel_1 a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel_1 ul{display:none;position:absolute;}
#nav .mainlevel_1 li {border-top:1px solid #fff;background:#ffe60c;width:125px;/*IE6 only*/}
#nav .mainlevel_1 li a{width:125px;}

#nav .mainlevel_2{float:left;border-right:0px solid #fff;width:125px;/*IE6 only*/}
#nav .mainlevel_2 a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:125px;}
#nav .mainlevel_2 a:hover,#nav .mainlevel_2 a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel_2 ul{display:none;position:absolute;}
#nav .mainlevel_2 li{border-top:1px solid #fff;background:#ffe60c;width:153px;/*IE6 only*/}
#nav .mainlevel_2 li a{width:153px;}

#nav .mainlevel_3{float:left;border-right:0px solid #fff;width:130px;/*IE6 only*/}
#nav .mainlevel_3 a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:130px;}
#nav .mainlevel_3 a:hover,#nav .mainlevel_3 a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel_3 ul{display:none;position:absolute;}
#nav .mainlevel_3 li{border-top:1px solid #fff;background:#ffe60c;width:153px;/*IE6 only*/}
#nav .mainlevel_3 li a{width:153px;}

#nav .mainlevel_4{float:left;border-right:0px solid #fff;width:128px;/*IE6 only*/}
#nav .mainlevel_4 a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:128px;}
#nav .mainlevel_4 a:hover,#nav .mainlevel_4 a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel_4 ul{display:none;position:absolute;}
#nav .mainlevel_4 li{border-top:1px solid #fff;background:#ffe60c;width:153px;/*IE6 only*/}
#nav .mainlevel_4 li a{width:153px;}

#nav .mainlevel_5{float:left;border-right:0px solid #fff;width:126px;/*IE6 only*/}
#nav .mainlevel_5 a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:126px;}
#nav .mainlevel_5 a:hover,#nav .mainlevel_4 a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel_5 ul{display:none;position:absolute;}
#nav .mainlevel_5 li{border-top:1px solid #fff;background:#ffe60c;width:153px;/*IE6 only*/}
#nav .mainlevel_5 li a{width:153px;}

#nav .mainlevel_6{float:left;border-right:0px solid #fff;width:151px;/*IE6 only*/}
#nav .mainlevel_6 a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:151px;}
#nav .mainlevel_6 a:hover,#nav .mainlevel_4 a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel_6 ul{display:none;position:absolute;}
#nav .mainlevel_6 li{border-top:1px solid #fff;background:#ffe60c;width:153px;/*IE6 only*/}
#nav .mainlevel_6 li a{width:153px;}

#nav .mainlevel{float:left;border-right:0px solid #fff;width:105px;/*IE6 only*/}
#nav .mainlevel a{color:#000;text-decoration:none;line-height:39px;display:block;padding:0 0px;width:100px;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{color:#fff;text-decoration:none;background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .mainlevel ul{display:none;position:absolute;}
#nav .mainlevel li{border-top:1px solid #fff;background:#ffe60c;width:105px;/*IE6 only*/}
